PDA

Orijinalini görmek için tıklayınız : battle.nete giremiyorum böle bi hata veriyo unable validate game versiyon. plase reconnect to battle.net,or apply the current game pach manualy ne yapa bilirim



b4yt4r514
31/01/2009, 17:32
şimdiden teşekkür ediyorum

imported_Storm
31/01/2009, 18:32
versiyonun 1.22 degil yada crack yapmamıssın

TheOzzY
01/02/2009, 08:07
Ya versiyon 1.22 diil ya crack yok yada euroloader fln yoq

OgedaY
25/02/2009, 12:47
aga bnde euroloader var versiyon 1.22 crackde tam ama cd key provided falan filan dio nası düzelcek bu ayak?

LordElf
29/03/2009, 16:22
aynı sorun bende de var oyunu kurdum hiç crack yapmadan 1.23a yı daha sonrada 1.23xpam ı kurdum euroloader geldi ekrana tıklayıp giriyorum ama battle.nete tıkladıgımda aynı hatayı bendede veriyor

yussuf
30/03/2009, 22:10
her ptatch de silip kuruyozz ne biçim iş yaaa

dewilkont
03/04/2009, 18:58
ewt beyler biri şunu açıklasın artık lütfen !!!!!!!!!!!!!

mhybuster
04/04/2009, 05:08
girmedi şu oyuna şansa bak ya :S

edimc
06/04/2009, 18:38
aynı sorun bende de war 7gündür oyun oynayamıyorum kafayı yicem

rappboy
07/04/2009, 21:17
su hataya bı cozum bulun artık ya dotasız zaman gecmıyo

baranacr
08/04/2009, 18:04
aynı sorun bendede var battlenet e girince validate version falan diyor bi çözüm bulun arkadaşlar

imported_Storm
08/04/2009, 18:34
patchi yüklediginizden emin olun

RudeboY
08/04/2009, 18:46
aynı sorun bendede war

o hatayı werdıınde -bliz reseterle- dota TFT yı reslıorm

bliz reseter ı dosyalar bolumunden ındırebılırsınız

ardından 1.23 u kurup oyuna gırebılıyorum

baska cozum bulamadıım ıcın her gun yapıorm :)